@charset "utf-8";

/*------------------------------------------*/
/* section
/*------------------------------------------*/


.section-normal,
.section-tall,
.section-wide,
.section-wide-tall,
.section-wide-round,
.section-wide-round-tall {
  text-align: left;
  width: calc(100% - 40px);
  margin: 0 auto;
  margin-top: 40px;
}

.section-tall,
.section-wide-tall,
.section-wide-round-tall {
  margin-top: 80px;
}

.section-wide-round,
.section-wide-round-tall {
  background: var(--color-so-bright-gray);
  border-radius: 20px;
  padding: 40px 20px;
}

.section-wide-round.color-main,
.section-wide-round-tall.color-main {
  background: var(--color-main);
  color: white;
}

.section-wide-round.color-light-main,
.section-wide-round-tall.color-light-main {
  background: var(--color-light-main);
}

@media screen and (min-width: 768px), print {

  .section-normal,
  .section-tall,
  .section-wide,
  .section-wide-tall,
  .section-wide-round,
  .section-wide-round-tall {
    width: calc(100% - 80px);
  }

  .section-wide-round,
  .section-wide-round-tall {
    padding: 60px 40px;
  }
}

@media screen and (min-width: 834px), print {

  .section-normal,
  .section-tall,
  .section-wide,
  .section-wide-tall,
  .section-wide-round,
  .section-wide-round-tall {
    margin-top: 100px;
  }

  .section-tall,
  .section-wide-tall,
  .section-wide-round-tall {
    margin-top: 160px;
  }

  .section-normal,
  .section-tall {
    width: calc(100% - 120px);
  }

  .section-wide,
  .section-wide-tall,
  .section-wide-round,
  .section-wide-round-tall {
    width: calc(100% - 80px);
  }

  .section-wide-round,
  .section-wide-round-tall {
    padding: 60px 60px 80px 60px;
  }
}

@media screen and (min-width: 1240px), print {

  .section-normal,
  .section-tall {
    width: 1100px;
  }

  .section-wide-round,
  .section-wide-round-tall {
    padding: 100px 100px 120px 100px;
  }
}

@media screen and (min-width: 1400px), print {

  .section-wide,
  .section-wide-tall,
  .section-wide-round,
  .section-wide-round-tall {
    width: 1320px;
  }
}


/*------------------------------------------*/
/* 見出し
/*------------------------------------------*/

.common-large-heading {
  margin-bottom: 40px;
}

.common-large-heading .en {
  font-family: var(--font-en);
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
}

.common-large-heading .jp {
  font-size: 0.9rem;
  font-weight: bold;
}

@media screen and (min-width: 768px), print {
  .common-large-heading .en {
    font-size: 3rem;
  }
}

@media screen and (min-width: 834px), print {
  .common-large-heading {
    margin-bottom: 80px;
  }

  .common-large-heading .en {
    font-size: 3.6rem;
  }

  .common-large-heading .jp {
    font-size: 1rem;
  }
}

/*------------------------------------------*/
/* ボタン 矢印のみ
/*------------------------------------------*/

.btn-type-arrow {
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
  display: inline-block;
  border-style: solid;
  border-width: 1px;
  border-color: var(--color-light-main);
  border-radius: 10px;
  width: 60px;
  height: 60px;
  transition: all .3s ease;
}

.btn-type-arrow.black {
  border-color: var(--color-light-gray-dark);
}

.btn-type-arrow.white {
  border-color: white;
}

.btn-type-arrow::before {
  content: '';
  display: inline-block;
  background: url('../../img/common/arrow/arrow.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 12/11;
  width: 12px;
  height: auto;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .3s ease;
}

.btn-type-arrow.black::before {
  background: url('../../img/common/arrow/arrow_black.svg') no-repeat;
  background-size: 100%;
}

.btn-type-arrow.white::before {
  background: url('../../img/common/arrow/arrow_white.svg') no-repeat;
  background-size: 100%;
}

.btn-type-arrow:hover {
  text-decoration: none;
  background: var(--color-main);
}

.btn-type-arrow.black:hover {
  text-decoration: none;
  background: var(--color-text);
  border-color: var(--color-text);
}

.btn-type-arrow.white:hover {
  text-decoration: none;
  background: white;
}

.btn-type-arrow:hover::before {
  background: url('../../img/common/arrow/arrow_white.svg') no-repeat;
  background-size: 100%;
}

.btn-type-arrow.white:hover::before {
  background: url('../../img/common/arrow/arrow.svg') no-repeat;
  background-size: 100%;
}


/*------------------------------------------*/
/* テキスト
/*------------------------------------------*/
.text {
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 1.8rem;
}

.text+.text {
  margin-top: 1em;
}

/* 注意書き */
.notes {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-bold {
  font-weight: bold;
}

.text-red {
  color: var(--color-red);
}


/*------------------------------------------*/
/* container
/*------------------------------------------*/

.container {
  text-align: left;
}

.container p {
  text-align: justify;
  text-justify: inter-ideograph;
  line-height: 2;
  margin-bottom: 1.5em;
}

/*------------------------------------------*/
/* 色
/*------------------------------------------*/


.has-dark-blue-color {
  color: var(--color-dark-blue);
}

.has-blue-color {
  color: var(--color-blue);
}

.has-light-blue-color {
  color: var(--color-light-blue);
}

.has-text-color {
  color: var(--color-text);
}

.has-white-color {
  color: white;
}

.has-dark-gray-color {
  color: var(--color-dark-gray);
}

.has-gray-color {
  color: var(--color-gray);
}

.has-red-color {
  color: var(--color-red);
}

.has-orange-color {
  color: var(--color-orange);
}

.has-pink-color {
  color: var(--color-pink);
}

.has-green-color {
  color: var(--color-green);
}

.has-small-font-size {
  font-size: 0.9rem;
}

.has-medium-font-size {
  font-size: 1rem;
}

.has-large-font-size {
  font-size: 1.1rem;
}

.has-x-large-font-size {
  font-size: 1.3rem;
}

.has-xx-large-font-size {
  font-size: 1.6rem;
}

@media screen and (min-width: 834px), print {
  .has-small-font-size {
    font-size: 1rem;
  }

  .has-medium-font-size {
    font-size: 1.1rem;
  }

  .has-large-font-size {
    font-size: 1.4rem;
  }

  .has-x-large-font-size {
    font-size: 1.6rem;
  }

  .has-xx-large-font-size {
    font-size: 2rem;
  }
}


/*------------------------------------------*/
/* リンク
/*------------------------------------------*/

.container a:not([href="#"]),
.link-main {
  color: var(--color-main);
  font-weight: bold;
}

.container a[href^="http"],
.container a[target="_blank"],
.link-blank {
  color: var(--color-main);
  font-weight: bold;
}

.container a[href^="http"]::after,
.container a[target="_blank"]::after,
.link-blank::after {
  content: '';
  display: inline-block;
  background: url('../../img/common/link_blank.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 14/13;
  width: 14px;
  height: auto;
  margin-left: 3px;
  margin-right: 3px;
}


/*------------------------------------------*/
/* ボタン wrap
/*------------------------------------------*/

.btn-type-wrap {
  display: inline-block;
  width: 100%;
  margin-top: 40px;
}

.btn-type-wrap.left {
  text-align: left;
}

.btn-type-wrap.center {
  text-align: center;
}

.btn-type-wrap.right {
  text-align: right;
}

@media screen and (min-width: 834px), print {
  .btn-type-wrap {
    margin-top: 80px;
  }
}


/*****************************************
*
* WPパーツ
*
******************************************/


/*------------------------------------------*/
/* ボタン 角丸
/*------------------------------------------*/

.wp-block-button,
.is-style-btn-default {
  margin-top: 3em;
  margin-bottom: 3em;
}

.wp-block-button .wp-block-button__link,
.wp-block-button a.wp-block-button__link,
.is-style-btn-default .wp-block-button__link,
.is-style-btn-default a.wp-block-button__link,
.btn-type-rounded {
  position: relative;
  display: inline-block;
  background: var(--color-main);
  border-style: solid;
  border-width: 2px;
  border-color: var(--color-main);
  border-radius: 40px;
  text-align: left;
  color: white;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.4;
  padding: 10px 70px 10px 30px;
  transition: all .5s ease;
}

.btn-type-rounded.black {
  border-color: var(--color-text);
  background: var(--color-text);
}

.btn-type-rounded.mail {
  padding: 15px 40px 15px 70px;
}

.btn-type-rounded.line {
  background: transparent;
  border-color: white;
}

.wp-block-button .wp-block-button__link::after,
.wp-block-button a.wp-block-button__link::after,
.is-style-btn-default .wp-block-button__link::after,
.is-style-btn-default a.wp-block-button__link::after,
.btn-type-rounded::after {
  content: '';
  display: inline-block;
  background: url('../../img/common/arrow/arrow_circle_white.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 25/9;
  width: 25px;
  height: auto;
  opacity: 1;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: all .5s ease;
}

.wp-block-button a[target="_blank"].wp-block-button__link::after,
.is-style-btn-default a[target="_blank"].wp-block-button__link::after,
.btn-type-rounded.blank::after {
  background-image: url('../../img/common/link_blank_white.svg');
  aspect-ratio: 1/1;
  width: 18px;
}

.wp-block-button a[href$=".pdf"].wp-block-button__link::after,
.is-style-btn-default a[href$=".pdf"].wp-block-button__link::after,
.btn-type-rounded.pdf::after {
  background-image: url('../../img/common/link_pdf.svg');
  aspect-ratio: 17/20;
  width: 17px;
}

.btn-type-rounded.mail::after {
  background: url('../../img/common/icon_mail_white.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 30/21;
  width: 30px;
  right: auto;
  left: 20px;
}

.btn-type-rounded:visited {
  color: white;
}

.wp-block-button .wp-block-button__link:hover,
.wp-block-button a.wp-block-button__link:hover,
.is-style-btn-default .wp-block-button__link:hover,
.is-style-btn-default a.wp-block-button__link:hover,
.btn-type-rounded:hover {
  text-decoration: none;
  background: transparent;
  color: var(--color-main);
}

.btn-type-rounded.black:hover {
  text-decoration: none;
  background: transparent;
  color: var(--color-text);
}

.btn-type-rounded.line:hover {
  text-decoration: none;
  background: white;
  color: var(--color-main);
}

.wp-block-button .wp-block-button__link:hover::after,
.wp-block-button a.wp-block-button__link:hover::after,
.is-style-btn-default .wp-block-button__link:hover::after,
.is-style-btn-default a.wp-block-button__link:hover::after,
.btn-type-rounded:hover::after {
  background: url('../../img/common/arrow/arrow_circle.svg') no-repeat;
  background-size: 100%;
}

.btn-type-rounded.black:hover::after {
  background: url('../../img/common/arrow/arrow_circle_black.svg') no-repeat;
  background-size: 100%;
}

.btn-type-rounded.mail:hover::after {
  background: url('../../img/common/icon_mail.svg') no-repeat;
  background-size: 100%;
}

.wp-block-button a[target="_blank"].wp-block-button__link:hover::after,
.is-style-btn-default a[target="_blank"].wp-block-button__link:hover::after,
.btn-type-rounded.blank:hover::after {
  background: url('../../img/common/link_blank.svg') no-repeat;
  background-size: 100%;
}

.wp-block-button a[href$=".pdf"].wp-block-button__link:hover::after,
.is-style-btn-default a[href$=".pdf"].wp-block-button__link:hover::after,
.btn-type-rounded.pdf:hover::after {
  background-image: url('../../img/common/link_pdf.svg');
}


/*------------------------------------------*/
/* リスト 黒丸
/*------------------------------------------*/

.is-style-list-default,
.list-type-circle-black {
  margin-bottom: 1em;
}

.is-style-list-default li,
.list-type-circle-black li {
  position: relative;
  text-align: left;
  line-height: 1.6;
  padding-left: 0.7em;
}

.is-style-list-default li::before,
.list-type-circle-black li::before {
  content: '';
  display: inline-block;
  background: var(--color-text);
  border-radius: 50%;
  width: 4px;
  height: 4px;
  position: absolute;
  top: 0.7em;
  left: 0;
}

.is-style-list-default li+li,
.list-type-circle-black li+li {
  margin-top: 0.5em;
}


/*------------------------------------------*/
/* リスト 色丸
/*------------------------------------------*/

.is-style-list-circle,
.list-type-circle {
  margin-bottom: 1em;
}

.is-style-list-circle li,
.list-type-circle li {
  position: relative;
  text-align: left;
  padding-left: 15px;
}

.is-style-list-circle li::before,
.list-type-circle li::before {
  content: '';
  display: inline-block;
  background: var(--color-main);
  border-radius: 50%;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 0.7em;
  left: 0;
}

.is-style-list-circle li+li,
.list-type-circle li+li {
  margin-top: 0.5em;
}


/*------------------------------------------*/
/* リスト 数字
/*------------------------------------------*/

.is-style-sme-ordered-list-num {
  margin-bottom: 1em;
}

.is-style-sme-ordered-list-num li {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 1.5em;
}

.is-style-sme-ordered-list-num li+li {
  margin-top: 0.5em;
}


/*------------------------------------------*/
/* リスト 数字 囲み
/*------------------------------------------*/

.is-style-sme-ordered-list-num-circle {
  counter-reset: sme-count 0;
  margin-bottom: 1em;
}

.is-style-sme-ordered-list-num-circle li {
  position: relative;
  padding-left: 1.3em;
}

.is-style-sme-ordered-list-num-circle li+li {
  margin-top: 0.5em;
}

.is-style-sme-ordered-list-num-circle li::before {
  content: '';
  box-sizing: inherit;
  align-items: center;
  content: counter(sme-count);
  counter-increment: sme-count 1;
  display: flex;
  justify-content: center;
  position: absolute;
  border: solid 1px var(--color-gray);
  border-radius: 100%;
  color: var(--color-text);
  font-size: 0.8em;
  line-height: 1;
  width: 1.2em;
  height: 1.2em;
  padding-bottom: 0.05em;
  left: 0;
  top: 0.4em;
}


/*------------------------------------------*/
/* リスト 注意書き
/*------------------------------------------*/

.is-style-list-notion {
  padding-left: 0 !important;
  margin-bottom: 1em;
}

.is-style-list-notion li {
  position: relative;
  text-align: left;
  line-height: 1.6;
  padding-left: 1.5em;
}

.is-style-list-notion li::before {
  content: '※';
  display: block;
  background: transparent;
  width: auto;
  height: auto;
  position: absolute;
  top: 0em;
  left: 0;
}

.is-style-list-notion li+li {
  margin-top: 0.5em;
}

/*------------------------------------------*/
/* 表 thの背景有
/*------------------------------------------*/

.is-style-table-default,
.table-type-default table {
  margin-top: 3em;
  margin-bottom: 3em;
}

.is-style-table-default table,
.table-type-default table {
  border-collapse: collapse;
  width: 100%;
}

.is-style-table-default table th,
.is-style-table-default table td,
.table-type-default table th,
.table-type-default table td {
  background: transparent;
  border: 0;
  border: 1px solid var(--color-bright-gray);
  font-size: 1rem;
  padding: 10px;
}

.is-style-table-default table th,
.table-type-default table th {
  background: var(--color-main);
  color: white;
  font-weight: bold;
}

.page-news-event .is-style-table-default table th,
.page-news-exam .is-style-table-default table th,
.page-news-subsidy .is-style-table-default table th,
.page-news-report .is-style-table-default table th,
.page-news-others .is-style-table-default table th,
.page-news-event .table-type-default table th,
.page-news-exam .table-type-default table th,
.page-news-subsidy .table-type-default table th,
.page-news-report .ctable-type-default table th,
.page-news-others .table-type-default table th {
  background: var(--color-dark-gray);
}

@media screen and (max-width: 767px) {
  .is-style-table-default,
  .table-type-default {
    overflow-x: auto;
  }

  .is-style-table-default table,
  .table-type-default table {
    min-width: 600px;
  }

  .is-style-table-default table th,
  .is-style-table-default table td,
  .table-type-default table th,
  .table-type-default table td {
    font-size: 0.9rem;
  }
}

.container .is-style-table-default table th>p:last-child,
.container .is-style-table-default table td>p:last-child,
.container .table-type-default table th>p:last-child,
.container .table-type-default table td>p:last-child,
.container .is-style-table-default table th>ul:last-child,
.container .is-style-table-default table td>ul:last-child,
.container .table-type-default table th>ul:last-child,
.container .table-type-default table td>ul:last-child {
  margin-bottom: 0;
}

/*------------------------------------------*/
/* 表 下線
/*------------------------------------------*/

.is-style-table-underline,
.table-type-underline {
  margin-top: 3em;
  margin-bottom: 3em;
}

.is-style-table-underline table,
.table-type-underline table {
  border-collapse: collapse;
  width: 100%;
}

.is-style-table-underline table th,
.is-style-table-underline table td,
.table-type-underline th,
.table-type-underline td {
  background: transparent;
  border: 0;
  border-bottom: solid 1px var(--color-light-gray);
  font-size: 1rem;
  padding: 20px 0;
}

.is-style-table-underline table th,
.table-type-underline table th {
  font-weight: bold;
}

@media screen and (max-width: 767px) {

  .is-style-table-underline table tr,
  .is-style-table-underline table th,
  .is-style-table-underline table td,
  .table-type-underline table tr,
  .table-type-underline table th,
  .table-type-underline table td {
    display: block;
    width: auto;
  }

  .is-style-table-underline table th,
  .is-style-table-underline table td,
  .table-type-underline table th,
  .table-type-underline table td {
    font-size: 0.9rem;
    border-bottom: 1px solid var(--color-light-gray);
    padding: 10px 0;
  }

  .is-style-table-underline table th,
  .table-type-underline table th {
    border-bottom: 1px dotted var(--color-light-gray);
  }
}

.container .is-style-table-underline table th>p:last-child,
.container .is-style-table-underline table td>p:last-child,
.container .table-type-underline table th>p:last-child,
.container .table-type-underline table td>p:last-child,
.container .is-style-table-underline table th>ul:last-child,
.container .is-style-table-underline table td>ul:last-child,
.container .table-type-underline table th>ul:last-child,
.container .table-type-underline table td>ul:last-child {
  margin-bottom: 0;
}


/*------------------------------------------*/
/* H2
/*------------------------------------------*/

.container h2,
.heading-secondary {
  position: relative;
  text-align: left;
  width: 100%;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
  padding-left: 1em;
  margin-top: 3em;
  margin-bottom: 2em;
}

.container h2::before,
.heading-secondary::before {
  content: '';
  display: inline-block;
  background: var(--color-main);
  border-radius: 4px;
  width: 10px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 834px), print {
  .container h2,
  .heading-secondary {
    font-size: 2.4rem;
  }
}

.container .post-contents h2::before {
  background: var(--color-light-gray);
}


/*------------------------------------------*/
/* H3
/*------------------------------------------*/

.container h3,
.heading-tertiary {
  text-align: left;
  border: solid 2px var(--color-light-gray);
  border-radius: 10px;
  width: 100%;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  padding: 10px;
  margin-top: 3em;
  margin-bottom: 2em;
}

@media screen and (min-width: 834px), print {
  .container h3,
  .heading-tertiary {
    font-size: 2rem;
  }
}


/*------------------------------------------*/
/* H4
/*------------------------------------------*/

.container h4,
.heading-quaternary {
  position: relative;
  text-align: left;
  width: 100%;
  font-size: 1.1rem;
  font-weight: 500;
  padding-bottom: 10px;
  margin-top: 3em;
  margin-bottom: 2em;
}

.container h4::before,
.heading-quaternary::before {
  content: '';
  display: inline-block;
  background: var(--color-light-gray);
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 834px), print {

  .container h4,
  .heading-quaternary {
    font-size: 1.6rem;
  }
}

/*------------------------------------------*/
/* H5
/*------------------------------------------*/

.container h5,
.heading-quinary {
  position: relative;
  text-align: left;
  border-bottom: dashed 2px var(--color-light-gray);
  width: 100%;
  font-size: 1rem;
  font-weight: 500;
  padding-bottom: 10px;
  margin-top: 3em;
  margin-bottom: 2em;
}

@media screen and (min-width: 834px), print {

  .container h5,
  .heading-quinary {
    font-size: 1.4rem;
  }
}

